[G½] SystemPack 138319 231

O temacie

Autor MaGoth

Zaczęty 1.09.2013 roku

Wyświetleń 138319

Odpowiedzi 231

MaGoth

MaGoth

Użytkownicy
WoG.ru Admin
posty125
Propsy196
  • Użytkownicy
  • WoG.ru Admin
No, unless the authors of these packs will not remove them from what causes this incompatibility.


MfG MaGoth,
 
|: WOG.de :|: WOG.en :|: WOG.ru :|: WOG.ro :|||: MAGIC-Team :|



|: WOR.de :|: WOR.en :|: WOR.ru :|: WOR.ro :|||: Piranha-Bytes :|

Дитетка ночи... погибель миров... светильник Теней... сокроет света покров... (Песнь MaGoth'a)

-=GOTHIC UND DIE FREUNDSCHAFT FÜR ALLE ZEITEN!=-

Zucklov

Zucklov

Quest Pack Team
Sztywniutko
posty1243
Propsy1222
ProfesjaSkrypter
  • Quest Pack Team
  • Sztywniutko
That'd be a shame if it wouldn't come out, I bet that most of the people that intend to implement shields in their mods have Ikarus and LeGo already installed. I'm certain the new version of SP is the reason of the problem and not just my scripts, I've not used Ikarus funcs for about a month and then it all worked properly, installing the previous version doesn't help. Looking forward for the next update :D
 
Lieb Vaterland magst ruhig sein

Zagłoba

Zagłoba

FatDragon Game Dev.
Jestę Hrabią Burkina Faso
posty428
Propsy307
ProfesjaNierób
  • FatDragon Game Dev.
  • Jestę Hrabią Burkina Faso
Panowie nie wiem czy mam tu pisać po angielsku czy po polsku ?

Mam pewien problem. Instaluje Gothic 2 NK ( Oryginał, STEAM ) , następnie patch 2.6.0.0 versja raportowa - w tym momencie język ( dubbing i napisy ) zmieniają mi się na angielski, później instaluje PlayerKit 2.6f i na koniec System Pack ( polski ). Problem w tym, że ciągle mam grę po angielsku... ;(
 
Tanio sprzedam używaną  k.graficzną Nvidia GTX650 4096mb.

Adanos

Adanos

Administrator
Szara eminencja
posty5196
Propsy3843
ProfesjaProgramista
  • Administrator
  • Szara eminencja
Wydaje mi się, że nie musisz instalować wersji raportowej 2.6.0.0, bo Steam raczej zaaktualizuje ci do najnowszej wersji (po instalacji Nocy Kruka mamy wersję 2.6).

Zagłoba

Zagłoba

FatDragon Game Dev.
Jestę Hrabią Burkina Faso
posty428
Propsy307
ProfesjaNierób
  • FatDragon Game Dev.
  • Jestę Hrabią Burkina Faso
Kurcze zdziwiło mnie to co piszesz, ale sprawdziłem - rzeczywiście wersja ze STEAM to 2.7.0.1
Problem z tą wersją jest taki, że gra się w niej wysypuje... Po zainstalowaniu 2.6 gra się uruchamia i jest stabilna, natomiast zmienia się język. Spróbuje taki myk: instalacja 2.7.0.1 na to PlayerKit2.6f i na koniec SystemPack.
 
Tanio sprzedam używaną  k.graficzną Nvidia GTX650 4096mb.

MaGoth

MaGoth

Użytkownicy
WoG.ru Admin
posty125
Propsy196
  • Użytkownicy
  • WoG.ru Admin
Cytuj
Problem w tym, że ciągle mam grę po angielsku...
In Steam is missing Polish version of the game: G1, G2 and G2:NK
But for the G1 I'm created LangPark, in his Polish version included. ;)

MfG MaGoth,
 
|: WOG.de :|: WOG.en :|: WOG.ru :|: WOG.ro :|||: MAGIC-Team :|



|: WOR.de :|: WOR.en :|: WOR.ru :|: WOR.ro :|||: Piranha-Bytes :|

Дитетка ночи... погибель миров... светильник Теней... сокроет света покров... (Песнь MaGoth'a)

-=GOTHIC UND DIE FREUNDSCHAFT FÜR ALLE ZEITEN!=-

Splash

Splash

Moderator
posty3864
Propsy3081
ProfesjaNierób
  • Moderator
Sprawdzał ktoś czy na pewno ITEM_SHIELD działa? EnableShields mam ustawione na 1, a ITEM_SHIELD nadal nie działa jak powinno.
 
Nie zajmuję się multiplayerami do Gothica. Przestańcie zawracać mi tym głowę...

Zucklov

Zucklov

Quest Pack Team
Sztywniutko
posty1243
Propsy1222
ProfesjaSkrypter
  • Quest Pack Team
  • Sztywniutko
Mi działało nawet jak nie ustawiałem EnableShields, problem jest u mnie tylko z dodawaniem szkieletom tych tarcz, na ludzi to działa z samym EquipItem.
 
Lieb Vaterland magst ruhig sein

MaGoth

MaGoth

Użytkownicy
WoG.ru Admin
posty125
Propsy196
  • Użytkownicy
  • WoG.ru Admin
Sprawdzał ktoś czy na pewno ITEM_SHIELD działa? EnableShields mam ustawione na 1, a ITEM_SHIELD nadal nie działa jak powinno.
SystemPack only fixed/activated and supports the correct functioning shields.
But first, they should be added to the game. Example of adding a look in the file: systempack_mdb.rar

The requirement for their work after adding to the game (in scripts):
Possession of skill 1H, more than - 60%



MfG MaGoth,
 
|: WOG.de :|: WOG.en :|: WOG.ru :|: WOG.ro :|||: MAGIC-Team :|



|: WOR.de :|: WOR.en :|: WOR.ru :|: WOR.ro :|||: Piranha-Bytes :|

Дитетка ночи... погибель миров... светильник Теней... сокроет света покров... (Песнь MaGoth'a)

-=GOTHIC UND DIE FREUNDSCHAFT FÜR ALLE ZEITEN!=-

pawbuj

pawbuj

Użytkownicy
posty1536
Propsy123
ProfesjaNierób
  • Użytkownicy
MaGoth, will u implement similar features like in GothicEngine for G1?
 

MaGoth

MaGoth

Użytkownicy
WoG.ru Admin
posty125
Propsy196
  • Użytkownicy
  • WoG.ru Admin
MaGoth, will u implement similar features like in GothicEngine for G1?
Most likely not.


MfG MaGoth,
 
|: WOG.de :|: WOG.en :|: WOG.ru :|: WOG.ro :|||: MAGIC-Team :|



|: WOR.de :|: WOR.en :|: WOR.ru :|: WOR.ro :|||: Piranha-Bytes :|

Дитетка ночи... погибель миров... светильник Теней... сокроет света покров... (Песнь MaGoth'a)

-=GOTHIC UND DIE FREUNDSCHAFT FÜR ALLE ZEITEN!=-

Splash

Splash

Moderator
posty3864
Propsy3081
ProfesjaNierób
  • Moderator
I tried again and now works correctly. The problem was mainflag = ITEM_KAT_FF
should be
ITEM_KAT_NF
My mistake :D
Spoiler
 
Nie zajmuję się multiplayerami do Gothica. Przestańcie zawracać mi tym głowę...

pnaro

pnaro

Użytkownicy
posty58
Propsy2
ProfesjaGracz
  • Użytkownicy

pnaro

Gothic ½ — SystemPack
#32 2014-10-27, 17:21(Ostatnia zmiana: 2014-10-27, 17:49)
Zrobiłem tarcze wg w/w i Bezi ma założona tarczę ale jej nie widać. co mogłem skopać ?

Post połączony: 2014-10-27, 17:49
Już rozwiązany , MDS się żle skompilował . zrobiłem jeszcze raz i wszystko działa.
 

Mayonezorro

Mayonezorro

Użytkownicy
Niewiedza jest błogosławieństwem.
posty77
Propsy24
ProfesjaGracz
  • Użytkownicy
  • Niewiedza jest błogosławieństwem.
Czy to jest kompatybilne z patchem od Ironkeep?
 

Wiktor19971

Wiktor19971

Użytkownicy
posty71
Propsy8
  • Użytkownicy
Po instalacji wyskakuje:
 

Bogdan Zwei

Bogdan Zwei

Użytkownicy
Wulgarny skurwiel pierdolony.
posty1861
Propsy531
Profesjabrak
  • Użytkownicy
  • online
  • Wulgarny skurwiel pierdolony.
No way I'll play Gothic without this "patch".

Good job, MaGoth! I really appreciate this. :)
 
:ok: zachęca do dalszej pomocy. Nie zapominaj o tym!

Prywatne wiadomości typu "Ej, pomocy" kasuję od razu. Od tego jest forum, a nie PW.

To me, defeat in anything is merely temporary, and its punishment is but an urge for me to greater effort to achieve my goal. Defeat simply tells me that something is wrong in my doing; it is a path leading to success and truth.

In order to realize our true self we must be willing to live without being dependent upon the opinion of others.

Keldorn

Keldorn

Użytkownicy
posty401
Propsy75
ProfesjaGracz
  • Użytkownicy
 

Migulo

Migulo

Użytkownicy
posty19
Propsy4
ProfesjaGracz
  • Użytkownicy
@Keldorn
Ten błąd dotyczy pierwszej części Gothica. Też mam z tym problem.
 

Jurigag

Jurigag

Użytkownicy
posty876
Propsy282
ProfesjaSkrypter
  • Użytkownicy
U mnie działa poprawnie systempack z g1
 
Skrypter/Tester - Szukasz testera/skryptera - Pisz !

gothic1210
  • Gość
U mnie działa poprawnie systempack z g1
Kurde, super. Mi też, ale to nikomu nie pomoże.
 


0 użytkowników i 1 Gość przegląda ten wątek.
0 użytkowników
Do góry